
Section Vaud - Task / Tâche #8219

Task / Tâche # 8218 (New): Lettre de remerciement à M. Burgerer pour son don

Rédaction de la lettre

03 August 2019 09:35 - ariane

Status: New Start date: 03 August 2019

Priority: High Due date: 09 August 2019

Assignee: ariane % Done: 0%

Category: Administration Estimated time: 2.00 hours

Target version: Réunion comité 2019-08-22   

Description

Pour la lettre, voici un pad d'ouvert:

https://mypads.framapad.org/mypads/?/mypads/group/ppvd-comite-3y17et7g7/pad/view/lettre-remerciement-don-20190803-9v1xxo7

kd

History

#1 - 03 August 2019 09:37 - ariane

- Due date set to 09 August 2019

- Estimated time set to 2.00 h

#2 - 20 August 2019 14:56 - ariane

- Target version changed from Réunion comité 2019-08-08 to Réunion comité 2019-08-22
